{
	"easycom": {
			"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
		},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/login/login",  //  登录
			"style": {
				"navigationStyle": "custom",  //  是否显示导航栏  default显示，custom不显示
				"navigationBarTitleText": "登录"
			}
		},
		{
			"path": "pages/login/apply-trial",  //  申请试用
			"style": {
				"navigationStyle": "default",  //  是否显示导航栏  default显示，custom不显示
				"navigationBarTitleText": "申请试用"
			}
		},
		{
			"path": "pages/login/forget-pass",  //  忘记密码
			"style": {
				"navigationStyle": "default",  //  是否显示导航栏  default显示，custom不显示
				"navigationBarTitleText": "忘记密码"
			}
		},
		{
			"path": "pages/login/userAuthYs",  //  用户隐私政策须知
			"style": {
				"navigationStyle": "default",  //  是否显示导航栏  default显示，custom不显示
				"navigationBarTitleText": "用户协议及隐私保护政策"
			}
		},
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "智能巡店"
			}
		},
		{
		    "path" : "pages/shopTour/shopTour",
		    "style" : {
				"navigationBarTitleText": "远程巡店",
				"app-plus": {
						"bounce": "none", //关闭窗口回弹效果
						"titleNView": {
							"buttons": [ //原生标题栏按钮配置,
								{
									"text": "选择考评方案" ,//原生标题栏增加分享按钮，点击事件可通过页面的 onNavigationBarButtonTap 函数进行监听
									"fontSize": 16,
									"color": "#eee",
									"width":"120px"
								}
							]
						}
					}
			}
		},
		{
		    "path" : "pages/evaluatePlan/evaluatePlan",
		    "style": {
		    	"navigationBarTitleText": "选择考评方案"
		    }
		},
		{
		    "path" : "pages/evaluatePlan/planDetail",
		    "style": {
		    	"navigationBarTitleText": "考评方案详细"
		    }
		},
		{
            "path" : "pages/work/work",
            "style": {
            	"navigationBarTitleText": "工作台"
            }
        },
		{
		    "path" : "pages/siteInspection/siteInspection",
		    "style" : {
				"navigationBarTitleText": "现场巡店"
			}
		},
		{
		    "path" : "pages/signIn/signIn",
		    "style" : {
				"navigationBarTitleText": "拍照签到"
			}
		},
		{
		    "path" : "pages/shopTourOver/shopTourOver",  //  现场巡店结束签字
		    "style" : {
				"navigationBarTitleText": "现场巡店"
			}
		},
		{
		    "path" : "pages/shopTourCompleted/shopTourCompleted",  //  现场巡店-巡店完成
		    "style" : {
				"navigationBarTitleText": "现场巡店"
			}
		},
		{
		    "path" : "pages/myShopTour/myShopTour",  //  我的巡店
		    "style": {
		    	"navigationStyle": "custom" ,// 隐藏系统导航栏
		    	"navigationBarTextStyle": "white", // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
		    	"navigationBarTitleText": "我的巡店"
		    }
		},
		{
		    "path" : "pages/shopTourRecord/shopTourRecord",  //  巡店记录
		    "style" : {
				"navigationBarTitleText": "巡店记录"
			}
		},
		{
		    "path" : "pages/shopTourDetails/shopTourDetails",  //  现场巡店-巡店详情
		    "style" : {
				"navigationBarTitleText": "巡店详情"
			}
		},
		{
		    "path" : "pages/spotCheckDetails/spotCheckDetails",  //  点检详情
		    "style" : {
				"navigationBarTitleText": "点检详情"
			}
		},
		{
		    "path" : "pages/spotCheckConfigure/spotCheckList",
		    "style": {
				"navigationStyle": "custom",  //  是否显示导航栏  default显示，custom不显示
		    	"navigationBarTitleText": "点检任务配置",
				"app-plus":{
					"titleView":false,
					// 将回弹属性关掉
					"bounce":"none"
				}
		    }
		},
		{
		    "path" : "pages/spotCheckConfigure/addSpotCheck",
		    "style": {
		    	"navigationBarTitleText": "新增点检任务"
		    }
		},
		{
            "path" : "pages/userCenter/userCenter",
            "style" : {
				"navigationBarTitleText": "个人中心"
			}
        },
		{
			"path": "pages/userCenter/personInfo",		//  我的>员工信息
			"style": {
				"navigationBarTitleText": "员工信息"
			}
		},
		{
			"path": "pages/userCenter/aboutUs",		//  我的>关于我们
			"style": {
				"navigationBarTitleText": "关于我们"
			}
		},
		{
			"path": "pages/userCenter/changePwd",		//  我的>修改密码
			"style": {
				"navigationBarTitleText": "修改密码"
			}
		}
        ,{
            "path" : "pages/userCenter/viewStores",
            "style" : {
				"navigationBarTitleText": "可点检门店"
			}
        },
		{
			"path": "pages/toDoList/toDoList",		//  待办单>待办单列表
			"style": {
				"navigationStyle": "custom" ,// 隐藏系统导航栏
				"navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
			}
		}
        ,{
            "path" : "pages/spotCheckCenter/spotChecking",
            "style" : {
				"navigationBarTitleText": "点检中心"
			}
        }
    ],
	"globalStyle": {
		"navigationBarTitleText": "智能巡店",
		"navigationBarBackgroundColor":"#0b6ce0",
		"navigationBarTextStyle": "white",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
	    "color": "#7A7E83",
	    "selectedColor": "#0b6ce0",
	    "borderStyle": "#eee",
	    "backgroundColor": "#ffffff",
		"fontSize": "14px",
	    "list": [{
	        "pagePath": "pages/index/index",
	        "iconPath": "static/tabbar/home.png",
	        "selectedIconPath": "static/tabbar/home-active.png",
	        "text": "首页"
	    }, {
	        "pagePath": "pages/work/work",
	        "iconPath": "static/tabbar/work.png",
	        "selectedIconPath": "static/tabbar/work-active.png",
	        "text": "工作台"
	    }, {
	        "pagePath": "pages/userCenter/userCenter",
	        "iconPath": "static/tabbar/user.png",
	        "selectedIconPath": "static/tabbar/user-active.png",
	        "text": "我的"
	    }]
	}
}
